Subject: Stanford Associate Recruiting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 04:22:00 -0800 (PST)

I would like to take this opportunity to thank each of you for your 
participation in the Stanford Associate interviews last week.  Our efforts 
resulted in 6 summer associate offers and 1 full-time associate offer.  
Althea Gordon will be e-mailing you the names of the individuals who will 
receive offers.  We would like you to contact these individuals to 
congratulate them and encourage their acceptance.  Althea will match you up 
with the candidates you interviewed and provide you with contact information.

Althea has verbally contacted both the offers and the declines.  We will be 
sending out both offer letters and decline letters by end of day Tuesday, 
March 20.  In the meantime, should any of you be contacted by students who 
did not receive an offer, I recommend the following verbal response:

"Our summer program is highly competitive, forcing us to choose a smaller 
number of candidates from a highly qualified pool.  Our summer hiring this 
year will be between 35-40 associates.  The full-time program typically hires 
between 80-90 associates.  Given that you made it this far in our selection 
process, I would strongly encourage you to apply in the fall for the 
full-time associate program."

We will keep you informed via e-mail of our acceptance rate at Stanford.

Again, thank you for your support.  We look forward to working with you on 
potential future Stanford recruiting events.

Regards,
Celeste Roberts